Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request POST \ --url https://saas.pads365.com/rdx/NDS.Services.Cms/api/v1/cms/templatecategory/store \ --header 'Content-Type: application/json' \ --data ' { "TemplateCategory": { "Id": "<string>", "Description": "<string>", "AllowedDestinations": [ "<string>" ], "Permissions": "<string>", "Name": "<string>", "TemplateCount": 123 } } '
{ "Succeeded": true, "Message": "<string>", "Code": "<string>", "TemplateCategory": { "Id": "<string>", "Description": "<string>", "AllowedDestinations": [ "<string>" ], "Permissions": "<string>", "Name": "<string>", "TemplateCount": 123 } }
Show child attributes